name: artisan_starterkit
type: theme
base theme: artisan
description: artisan_starterkit Artisan based theme.
alt text: artisan_starterkit Artisan based theme.
core_version_requirement: ^10 || ^11
# version: '1.0.1'

dependencies:
  - drupal:serialization

regions:
  navigation_top: Navigation Top
  navigation_start: Navigation Start
  navigation_center: Navigation Center
  navigation_end: Navigation End
  content: Content
  footer_top: Footer Top
  footer_branding: Footer Branding
  footer_menu: Footer Menu
  footer_bottom: Footer Bottom

libraries:
  - artisan_starterkit/init
  - artisan_starterkit/main

ckeditor5-stylesheets:
  - dist/ckeditor.css

css_variables_customizer:
  stylesheets:
    - src/main.css

# Information added by Drupal.org packaging script on 2025-10-14
version: '2.0.1'
project: 'artisan'
datestamp: 1760440284
